html {
    scroll-behavior: smooth;
  }
  @import url('https://fonts.googleapis.com/css2? family= Montserrat:wght@100 & display=swap');

  *{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

 /* header */
.cont12{
    background-image:url(/img/1.0/inicio.jpg);
     background-size:cover;
    background-position: center;
    background-repeat: no-repeat;
  max-width: 100%;

    margin: auto;
   
    background-attachment: fixed;
  
       
}

#banner-1{

height: 100vh;
    max-width: 100%;
    background-size:cover;
    background-position: center;
    background-repeat: no-repeat;
    background: rgba(45, 52, 54,0.5);
    background-attachment: fixed;
   
  
    
   
}
.overlay1{
    margin: auto;
    max-width: 95%;
    width: 100%;
    
    
  
}
.cuadros{
   margin-left: 10px;
    align-items: center;
    margin-top: 300px;
    background: rgba(45, 52, 54,0.5);
    display: flex; 
    max-width: 95%;
    flex-wrap: wrap;
    width: 800px;
    padding: 10px;
    height: 150px;
    
}
.cuadros h1{
    font-family: montserrat;
    max-width: 90%;
    font-size:35px;
    font-style:bold;
    color: white;
    margin: auto;
    text-align: center;
    
}
.cuadros p{
    font-family: montserrat;
    max-width: 90%;
    color: white;
    text-align: center;
    margin: auto;
    font-size: 25px;
}


.banner2{
   
   align-items: center;

   justify-items: center;
 
width: 1000px;
    max-width: 95%;
    max-height: 95%;
    padding: 20px;
    flex-wrap: wrap;
   
   
}
.banner2  h1{
    text-align: center;
    padding-top: 200px ;
   padding: 10px;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    color: white;
    margin: auto;
    font-family: montserrat;
}


.tx{
    text-align: center;
    padding-top: 200px ;
   padding: 10px;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    color: white;
    margin: auto;
    font-family: montserrat;
}

/* fin de header */

/*nosotros */
.nosotros1{
    margin-top: 90px;
    margin-bottom: 100px;
}

#linea{
    border: 2px;
   width: 100px;
margin: 0px auto;
  
   border-style: solid ;
   


}
.boton{
    margin: auto;
    
    max-width: 100%;
    display: flex;
}


button a{
    font-family: montserrat;
}


.boton button{
   margin: auto;
    margin-bottom: 20px;
    max-width: 80%;
    max-height: 80%;
    width: 200px;
    font-family: montserrat;
   
}
.text-11 p{
    text-align: justify;
    font-family: montserrat;
    max-width: 80%;
    color: black;
    
    width: 450px;
    margin: 20px auto;
}
.text-11{
    margin: auto;
}
.text-11 h4{
    color: black;
    padding: 3px;
    font-family: montserrat;
    font-weight: 550;
}

.ima img{
    width: 90%;
    height: 90%;
    max-width: 80%;
    max-height: 80%;
    min-height: auto;
    margin-left: 25px;
}
/*fin de nosotros*/
/*certificaciones*/

.cert{
   margin: auto;
    padding: 30px;
}
#certifi{
width: 100%;
max-width: 100%;
margin: auto;

}

#certifi h4{
    font-family: montserrat;
    font-weight: 550;
}

#lineat1{
    max-width: 100%;
    margin: auto;
    width: 200px;
    flex-wrap: wrap;
    display: flex;
}



.ln2{
    border-style: solid;
    background: rgb(18, 94, 225);
}

.cola{
    width: 800px;
    height: 230px;
}
.cola img{
    width:200px;
   margin-bottom: 50px;
}
.cola1 img{
    width: 250px;
    padding-top: 25px;
    padding-bottom: 18px;
}


#certi{
   width: 800px;

    margin: auto;
    max-width: 90%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.sgs{
    width: 300px;
  margin-top: 80px;
 
}



#texto{
    padding: 10px;
}
#texto p{
text-align: justify;
width: 550px;
color:white;
max-width: 100%;
font-size: 20px;
margin-right: 10px;
font-family: montserrat;
}
#imgs img{
    
    max-width: 90%;
  
    text-align: center;
  margin-left: 15px;
 

    
}
#texto2{
    margin-top: 10px;
    max-width: 100%;
}
#texto2 h2, p{
    text-align: center;
    max-width: 93%;
    font-family: montserrat;
}
#texto h2{
    color: white;
    font-family: montserrat;
    
}
#texto hr{
    width: 300px;
    max-width: 100%;
}
.imgs1 img{
    max-width: 95%;
    margin: auto;
}







/* footer */
